Create MerchantPaymentGatewayCopy Pagepost https://api.instellix.io/v2/merchant-payment-gatewaysCreate MerchantPaymentGateway that is used to route payments to a MerchantPaymentAccount based on the currency.Body ParamsA CreateMerchantPaymentGateway is used to create a MerchantPaymentGateway that is used to route payments to a MerchantPaymentAccount based on the currency.currencyToAccountMappingobject | nullList of Assignments consisting of a CurrencyCode and an ident of a MerchantPaymentAccount used for routing, e.g. "PLN": "MerchantPaymentAccountIdent".currencyToAccountMapping object | nullidentstringrequiredlength between 1 and 100Unique external reference for the MerchantPaymentGateway. Must have size between 1 and 100 and match with the regular expression '[a-zA-Z0-9_.~-]{1,100}'.namestringrequiredlength ≤ 255Name of the MerchantPaymentGateway. Must not be blank. Size must be between 0 and 255.paymentServiceProviderIdint64requiredThe id of the payment service provider. Must not be null.Responses 201The request has been fulfilled, resulting in the creation of a new resource. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 27 days ago